# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    M. A. Ordal, R. J. Bell, R. W. Alexander, L. L. Long, M. R. Querry.
    Optical properties of Au, Ni, and Pb at submillimeter wavelengths.
    <a href="https://doi.org/10.1364/AO.26.000744"><i>Appl. Opt.</i> <b>26</b>, 744-752 (1987)</a>
DATA:
  - type: tabulated nk
    data: |
        0.667 0.219 3.91
        0.714 0.177 4.38
        0.769 0.179 4.88
        0.833 0.188 5.44
        0.909 0.205 6.06
        1.00 0.229 6.79
        1.05 0.243 7.20
        1.11 0.258 7.65
        1.18 0.276 8.15
        1.25 0.296 8.71
        1.33 0.319 9.35
        1.43 0.348 10.1
        1.54 0.384 10.9
        1.67 0.430 11.9
        1.82 0.492 13.0
        2.00 0.581 14.3
        2.11 0.640 15.1
        2.22 0.710 16.0
        2.35 0.793 17.0
        2.50 0.890 18.0
        2.67 1.00 19.2
        2.86 1.14 20.6
        3.08 1.31 22.2
        3.33 1.52 24.1
        3.64 1.81 26.3
        4.00 2.20 28.9
        4.44 2.74 32.1
        5.00 3.50 36.0
        5.71 4.54 41.0
        6.67 6.03 47.4
        8.00 8.29 56.2
        10.0 12.1 69.2
        11.1 14.7 76.3
        12.5 18.2 84.7
        14.3 23.0 94.9
        16.7 29.8 108
        20.0 39.9 124
        22.2 46.8 133
        25.0 54.8 144
        28.6 64.3 158
        33.3 76.4 175
        40.0 93.5 197
        44.4 105 210
        50.0 119 225
        57.1 137 243
        66.7 160 263
        80.0 188 288
        100 225 319
        125 263 353
        154 302 390
        200 356 444
        286 447 534
